Subject: Re: Job | Tech Support Remote Screening
From: Mohsin Khan <[email-masked]>
To: [email-masked]
Date: Tue, 2 Feb 2021 11:16:42 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8448 Applicants

View All

Mohsin Khan
Post Graduted (M.A. Economics) from Meerut College Meerut in 2017. I have 2years & 6 Month working Experience Also. My Hobbies are Listening Soft Music, Playing Cricket etc. I m looking for (Data Entry or Compuer Operater based job) perfect job for my self. I want to do Service for Some Earning and Some Learning Also.

Shortlist

Reject

Current Designation Self Owner
Current Company MK ONLINE SERVICES
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Meerut, Delhi / NCR, Noida
Education
M.A
Chaudhary Charan Singh University, Meerut
B.A
Chaudhry Charan Singh University Meerut.
Key Skills
Communication Skills, Back Office, Computer Operating, MS Office, Internet

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem